/* CSS Document */

body {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	background: #000000;
}

.middle {
	vertical-align:middle;
}

.center {
	text-align: center;
	vertical-align:middle;
}

.left {
	margin-left: 10px;
}

.indent {
	margin-left: 40px;
}

.right {
	margin-right: 10px;
}

.top {
	margin-top: 10px;
}

.margin {
	margin: 8px;
}

.about {
	font-family: "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	text-align: left;
	color:#660033;
	background-color:#FFCC99;
}

.about2 {
	font-family: "Times New Roman", Times, serif;
	font-size:13px;
	text-align: left;
	color:#660033;
	background-color:#FFCC99;
}

.prices {
	font-family: "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	text-align: left;
	color:#800000;
	background-color:#FFCC99;
}

.form {
	font-family: "Times New Roman", Times, serif;
	font-size:17px;
	text-align: left;
	color:#660033;
	background-color:#FF9966;
}

.form_error {
	font-family: "Times New Roman", Times, serif;
	font-size:17px;
	text-align: left;
	background-color:#FFFFFF;
}

.error {
	font-family: "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:bold;
	text-align: center;
	color:#FF0033;
}

a {
	font-family: "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline; 
	color:#FF6600;
}

a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#FF6600;
}

a.menu {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none; 
	font-style:italic;
	color:#FFFFFF;
}

a.menu:hover {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
	font-style:italic;
	color:#FFFFFF;
}

a.email_small {
	font-family: "Times New Roman", Times, serif;
	font-size:11px;
	text-decoration:underline; 
	color:#800000;
}

a.email_small:hover {
	font-family: "Times New Roman", Times, serif;
	font-size:11px;
	text-decoration:underline;
	color:#FFFFFF;
}

a.white {
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none; 
	color:#FFFFFF;
}

a.white:hover {
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}

a.brown {
	font-family: "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none; 
	color:#FF6600;
}

a.brown:hover {
	font-family: "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	color:#FF6600;
}

.text {
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	color:#FFFFFF;
}

.table {
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	color:#800000;
	text-align:center;
}

.table_header {
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	color:#800000;
	text-align:center;
}

.highlight {
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#800000;
}

.small {
	font-family: "Times New Roman", Times, serif;
	font-size:11px;
	color:#FFFFFF;
}

.small2 {
	font-family: "Times New Roman", Times, serif;
	font-size:11px;
	color:#000000;
}

.bold {
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

.title {
	text-align: center;
	vertical-align:middle;
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}

.gallery {
	text-align: center;
	vertical-align:middle;
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#FFCC99;
}

.error {
	font-family: "Times New Roman", Times, serif;
	font-size:11px;
	color:#FF0000;
}

.comment {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
	color:#FFFFFF;
}

.form {
	font-family: "Times New Roman", Times, serif;
	font-size:11px;
}

.form_error {
	font-family: "Times New Roman", Times, serif;
	font-size:11px;
	border:1px solid #FF0000;
}

.border {
border: 1px solid #c4c5c7;
}